.photo-images-off-1 {
	top:202px;
	}
.photo-images-off-2 {
	top:190px;
	}
.photo {
	top:190px;
	}
.email {
	left:528px;
	}
.e-1 {left:566px}
.e-2 {left:597px}
.e-3 {left:609px}

.unbulleted-beside-photo{} /* main CSS widths */
.bulleted-cvs-1-beside{} /* deduct 13px from unbulleted's width */
.bulleted-cvs-2-beside{} /* deduct 22px from unbulleted's width */

.referee-text-right {top:-91px; /* IE6, IE5.5 */
    }html>body .referee-text-right{
    top:-90px; /* Op6 */
    }head:first-child+body .referee-text-right{
    top:-91px; /* IE7 */
    }html:not([dummy]) head:first-child+body .referee-text-right{
    top:-90px; /* Ff1.5, NN7.2, NN6.2 */
    }@media all and (min-width:0px) {head:first-child+body .referee-text-right{
    top:-90px; /* Op9, Op8.5, Op7.5 */
    }}.dummy-selector-for-opera-6 {
    }